.actions								 { width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 {}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}
.Container-H1 .dnntitle, .Container-H2 .dnntitle, .Container-H3 .dnntitle { white-space:nowrap; padding:0px 0 8px;  text-align:left;border-bottom: 1px solid #f2f2f2;color:#999; }


